.filter-btn-style{
  width: 100%;
  background-color: rgba(0, 130, 101, 0.5);
  color: white;
  border-radius: 0px;
  margin-top: 10px;
  border: none;
  height: 40px;
  text-align: left;
}

.button_card .ant-btn-default:hover {
    color: #ffffff !important; /* Text color changes to background color */
   border: none; !important;
    background: rgba(0, 130, 101, 1) !important;
}

.ant-slider .ant-slider-track{
  background-color:var(--color-primary) !important;
}
.close-sign-style{
  float:right;
  padding-top: 4px;
  margin-right: -5px;
}
.ps-layout--shop {
    padding-bottom: 90px;
    display: inline-block;
    width: 100%;
   
}

 .ps-layout--shop .ps-layout__left {
        width: 15%;
        float: left;
        margin-top: 60px;
   }
.ps-layout--shop .ps-layout__left &.sticky{
            position: fixed;
            top: 88px;
            overflow-x: auto;
            max-height: 90%;
        }
    
.sticky-filter {
   position: fixed; 
    height: 78%;
    overflow-y: auto;
    transition: transform 0.6s ease;
        transform: translateY(-150px);
}

.ps-layout--shop .ps-layout__left.sticky-filter::-webkit-scrollbar{
  width:0px;
}
.widget_shop .ant-checkbox-group{
  height:unset;
  max-height: unset;
}
 
